Page MenuHomePhabricator

Juhatuse veebikoosolek töökorra jm jooksvate küsimuste arutamiseks
Closed, ResolvedPublic

Description

Toimub 1. juulil 18:30-19:45 ja jätkab T255948 alustatut, läheb sujuvalt üle nädalakoosolekuks. Teemadeks on:

  • Eelmise koosoleku otsuste vormistamine ja protokollimine? Kes vastutab?
  • Juhatuse töökord, sellega seotud dokumendid ja oletatavad rollid/vastutused T256488
  • Nädalakoosolekuga kattuvalt kannab @kruusamagi ette WMF aastagrandi plaani täitmise teemal T256485
  • Ka @Kristelbirgit on teretulnud välja uurima ja esitama, mis summades on reklaam sotsmeedias mõttekas ja mis on selle eesmärgid T255947
  • ...

Event Timeline

tramm created this task.Jun 26 2020, 2:29 PM
tramm moved this task from Backlog to Nädala jooksul on the WMEE board.Jun 26 2020, 2:34 PM
Adeliine added a subscriber: Adeliine.EditedJul 1 2020, 2:23 PM

Protokoll ootab vormistamist

Adeliine claimed this task.Jul 9 2020, 7:31 PM
Adeliine triaged this task as High priority.
Adeliine closed this task as Resolved.Jul 14 2020, 4:58 PM